program attribution_exercice
implicit none

!   Exemple de déclaration et attribution de variables

real xxx
integer ceci_est_un_entier
logical oui_ou_non

xxx=1.
ceci_est_un_entier=2
oui_ou_non=.false.

print*,'xxx,ceci_est_un_entier,oui_ou_non'
print*,xxx,ceci_est_un_entier,oui_ou_non
print*,1.,2,.false.
end
